<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SelectPhotoView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="105"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mL7-W5-Qtj">
                    <rect key="frame" x="160" y="0.0" width="1" height="105"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="1" id="hSS-nM-RnO"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DXs-Bu-BQr">
                    <rect key="frame" x="0.0" y="0.0" width="160" height="105"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fC0-nk-0eB">
                            <rect key="frame" x="50" y="8" width="60" height="60"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="60" id="bw7-XH-2tI"/>
                                <constraint firstAttribute="height" constant="60" id="m1f-Yr-kT9"/>
                            </constraints>
                            <state key="normal" image="Camera"/>
                            <connections>
                                <action selector="cameraAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="CFh-Bo-zMg"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="拍照" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BDi-lN-yUi">
                            <rect key="frame" x="63" y="76" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="BDi-lN-yUi" firstAttribute="top" secondItem="fC0-nk-0eB" secondAttribute="bottom" constant="8" id="PfF-31-ntl"/>
                        <constraint firstItem="BDi-lN-yUi" firstAttribute="centerX" secondItem="fC0-nk-0eB" secondAttribute="centerX" id="dSt-V6-fkQ"/>
                        <constraint firstItem="fC0-nk-0eB" firstAttribute="top" secondItem="DXs-Bu-BQr" secondAttribute="top" constant="8" id="kfK-10-pJb"/>
                        <constraint firstItem="fC0-nk-0eB" firstAttribute="centerX" secondItem="DXs-Bu-BQr" secondAttribute="centerX" id="wKL-EO-HkY"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0EW-lo-1s8">
                    <rect key="frame" x="161" y="0.0" width="159" height="105"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aeU-ov-OJ3">
                            <rect key="frame" x="49" y="8" width="60" height="60"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="60" id="jev-8a-Don"/>
                                <constraint firstAttribute="width" constant="60" id="rFa-e3-zhR"/>
                            </constraints>
                            <state key="normal" image="Gallery"/>
                            <connections>
                                <action selector="galleryAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="eWf-VB-rGm"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="图库" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CfC-ay-xMf">
                            <rect key="frame" x="62" y="76" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="CfC-ay-xMf" firstAttribute="top" secondItem="aeU-ov-OJ3" secondAttribute="bottom" constant="8" id="Mkc-XD-axt"/>
                        <constraint firstItem="aeU-ov-OJ3" firstAttribute="centerX" secondItem="0EW-lo-1s8" secondAttribute="centerX" id="S0z-OF-LXL"/>
                        <constraint firstItem="CfC-ay-xMf" firstAttribute="centerX" secondItem="aeU-ov-OJ3" secondAttribute="centerX" id="Wfj-ts-zqR"/>
                        <constraint firstItem="aeU-ov-OJ3" firstAttribute="top" secondItem="0EW-lo-1s8" secondAttribute="top" constant="8" id="vik-VV-6uK"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="0EW-lo-1s8" secondAttribute="bottom" id="0Pz-jN-ZSE"/>
                <constraint firstItem="0EW-lo-1s8" firstAttribute="height" secondItem="DXs-Bu-BQr" secondAttribute="height" id="4UE-xH-g85"/>
                <constraint firstItem="mL7-W5-Qtj" firstAttribute="leading" secondItem="DXs-Bu-BQr" secondAttribute="trailing" id="77K-XJ-37a"/>
                <constraint firstItem="0EW-lo-1s8" firstAttribute="width" secondItem="DXs-Bu-BQr" secondAttribute="width" id="IyI-yi-2yo"/>
                <constraint firstAttribute="trailing" secondItem="0EW-lo-1s8" secondAttribute="trailing" id="Joi-5R-gkV"/>
                <constraint firstItem="mL7-W5-Qtj" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="PZv-uP-kk0"/>
                <constraint firstItem="DXs-Bu-BQr" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="So3-Qy-r4A"/>
                <constraint firstAttribute="bottom" secondItem="DXs-Bu-BQr" secondAttribute="bottom" id="T1X-3k-kzA"/>
                <constraint firstAttribute="bottom" secondItem="mL7-W5-Qtj" secondAttribute="bottom" id="Vb0-Ng-6rR"/>
                <constraint firstItem="0EW-lo-1s8" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="ojP-OG-r59"/>
                <constraint firstItem="0EW-lo-1s8" firstAttribute="leading" secondItem="mL7-W5-Qtj" secondAttribute="trailing" id="rhi-yX-DNw"/>
                <constraint firstItem="DXs-Bu-BQr" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="v0H-R5-YoR"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="354" y="232.5"/>
        </view>
    </objects>
    <resources>
        <image name="Camera" width="90" height="90"/>
        <image name="Gallery" width="90" height="90"/>
    </resources>
</document>
